/*
Theme Name: Lab Acme child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

#header .header-main { background-image: none !important;}

.no-breadcrumbs .left-sidebar { padding-top: 85px !important;}

.thumb-info-custom2 { margin-bottom: 35px;}
.thumb-info-custom2 .thumb-info2 { box-shadow: none; background-color: #000; border-radius: 10px; }
.thumb-info-custom2 .thumb-info-side-image-wrapper2 { margin: 0 0 10px; float: none; }
.thumb-info-custom2 .thumb-info-caption2 .thumb-info-caption-text2 { padding: 30px; font-size: 1em; line-height: 24px; }
.thumb-info-custom2 h5 { font-size: 1.1em; line-height: 27px; }

.fondocuadro { background-color: #1c2b69; border-radius: 10px; color: #fff !important; text-align: center; font-size: 1.2em; }


